Thinking of upgading

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Thinking of upgading

    Right now I'm using PCDMIS CAD++ 3.7 MR3 Brown and sharp Global Image machine. I was wondering if it would be beneficiary to upgrade. What are the pros and cons. what can I expect to gain from it, or is it a case of if it aint broke don't fix it.
    sigpicTHE TASK AHEAD OF YOU, IS NEVER AS GREAT AS THE POWER BEHIND YOU. I Fight for Freedom and Pray For Peace..

  • #2
    reporting has changed -more options I am staying with 3.7 mr3
    sigpic

    Comment


    • #3
      I would maybe upgrade to 3.7MR4 but i would stay with 3.7 series if you asre comfortable with it. The 4 series imo is just to many extras for nothing. Just my 2cents.
      sigpic Great stuff!!!

      Comment


      • #4
        Originally posted by wicked_tattoo View Post
        I would maybe upgrade to 3.7MR4 but i would stay with 3.7 series if you asre comfortable with it. The 4 series imo is just to many extras for nothing. Just my 2cents.
        I Wasn't aware the 3.7 even had a MR4 But then agian I've been out of the loop for a year.
        sigpicTHE TASK AHEAD OF YOU, IS NEVER AS GREAT AS THE POWER BEHIND YOU. I Fight for Freedom and Pray For Peace..

        Comment


        • #5
          Originally posted by why me View Post
          I Wasn't aware the 3.7 even had a MR4 But then agian I've been out of the loop for a year.
          ANYONE who has a 'legal' install of V3.7, no matter WHEN their SMA went out can download and install MR4 and use it. Apparently they screwed up the STEP translator pretty bad (but I think it only effects UG Step files, but I am NOT sure) and made MR4 installable for anyone whose SMA was current when V3.7 came out. At least, this is the way it was explained when it was released. If this is still the case, I do not know. ALSO, no matter how much we begged and demanded, we could NOT get an answer on HOW MUCH error there was or even ANY figure of how much has been seen. Of course, this is a big benefit to those whose SMA went away anytime after V3.7 was released, but it might also have been a HUGE disaster for ALL OF US since this MR4 came out WAY aver multiple V4 releases, so this issue has been floating around in Pcdmisland for a LONG TIME!
          sigpic
          Originally posted by AndersI
          I've got one from September 2006 (bug ticket) which has finally been fixed in 2013.

          Comment


          • #6
            Originally posted by Matthew D. Hoedeman View Post
            ANYONE who has a 'legal' install of V3.7, no matter WHEN their SMA went out can download and install MR4 and use it. Apparently they screwed up the STEP translator pretty bad (but I think it only effects UG Step files, but I am NOT sure) and made MR4 installable for anyone whose SMA was current when V3.7 came out. At least, this is the way it was explained when it was released. If this is still the case, I do not know. ALSO, no matter how much we begged and demanded, we could NOT get an answer on HOW MUCH error there was or even ANY figure of how much has been seen. Of course, this is a big benefit to those whose SMA went away anytime after V3.7 was released, but it might also have been a HUGE disaster for ALL OF US since this MR4 came out WAY aver multiple V4 releases, so this issue has been floating around in Pcdmisland for a LONG TIME!
            So in short I should at least go to MR4?
            sigpicTHE TASK AHEAD OF YOU, IS NEVER AS GREAT AS THE POWER BEHIND YOU. I Fight for Freedom and Pray For Peace..

            Comment


            • #7
              Originally posted by why me View Post
              So in short I should at least go to MR4?
              Would be a good idea, I think, UNLESS you do NOT use STEP files. This fix was ONLY for a 'step' file issue. I rarely use them, so I didn't install it, no telling WHAT ELSE they might have 'enhanced' in the process, knowwhatImean?
              sigpic
              Originally posted by AndersI
              I've got one from September 2006 (bug ticket) which has finally been fixed in 2013.

              Comment


              • #8
                Thanks For the info. I was kinda ify at best but I do get in step files allot from one of the customers so I guess I'll go for the MR4
                sigpicTHE TASK AHEAD OF YOU, IS NEVER AS GREAT AS THE POWER BEHIND YOU. I Fight for Freedom and Pray For Peace..

                Comment


                • #9
                  just hearing the word "upgrade" makes my thingy slam shut and pulse....

                  Comment


                  • #10
                    Originally posted by Ironhoe View Post
                    just hearing the word "upgrade" makes my thingy slam shut and pulse....
                    Wow that bad Huh
                    sigpicTHE TASK AHEAD OF YOU, IS NEVER AS GREAT AS THE POWER BEHIND YOU. I Fight for Freedom and Pray For Peace..

                    Comment


                    • #11
                      Hmmm - I was thinking of upgrading to 4.X for my new years resolution.

                      I am currently using 3.5 as that is what I had been using for the previous few years. Perhaps 3.7 MR4 might be a better resolution for 2009.

                      I have the 4.2 version that I use on the rare occasions I need the Perceptron laser.

                      Is 3.7 the preferred version for some reason?

                      I would appreciate more thoughts / discussion on this as well...

                      -OO-

                      Comment


                      • #12
                        Originally posted by why me View Post
                        Wow that bad Huh
                        mainly program migration for me... a lot of my programs go "outside the box" for solutions to dimensions. Variables, parametrics, formulas, things of that nature and no one knows EXACTLY what the impact of a migration is going to be in an upgrade. Sometimes its ok and sometimes its abject failure...

                        And thats without the learning curve for the new buttons,tools,windows and enhancements.

                        Currently I'm at 3.7 mr3 and losing a battle to avoid 4.3 mr1.... I don't like myself much right now. Realistically I need harmony between machines and I have 3 ( of 5 systems ) that won't run below 4.x

                        Comment


                        • #13
                          Originally posted by Matthew D. Hoedeman View Post
                          ANYONE who has a 'legal' install of V3.7, no matter WHEN their SMA went out can download and install MR4 and use it.

                          Does this apply to v3.7 ONLY? Because it won't let me install the latest .dll for v4.3. I tried this morning.

                          We paid the SMA for both of our machines last year…we are still waiting after many phone calls. Can't wait to get my hands on v4.31.

                          (Hexagon’s [email protected]#^a^&ma$% [email protected]##s a w*&%^[email protected]#$%re.)

                          Comment


                          • #14
                            Originally posted by lambo View Post
                            Does this apply to v3.7 ONLY? Because it won't let me install the latest .dll for v4.3. I tried this morning.

                            We paid the SMA for both of our machines last year…we are still waiting after many phone calls. Can't wait to get my hands on v4.31.

                            (Hexagon’s [email protected]#^a^&ma$% [email protected]##s a w*&%^[email protected]#$%re.)
                            It applies to any version released while your sma was/is active and all prior releases.

                            Comment


                            • #15
                              Originally posted by mcronus View Post
                              Hmmm - I was thinking of upgrading to 4.X for my new years resolution.

                              I am currently using 3.5 as that is what I had been using for the previous few years. Perhaps 3.7 MR4 might be a better resolution for 2009.

                              I have the 4.2 version that I use on the rare occasions I need the Perceptron laser.

                              Is 3.7 the preferred version for some reason?

                              I would appreciate more thoughts / discussion on this as well...

                              -OO-
                              3.7 MR3 or MR4 is probably the best out there right now. After 4.x the autofeatures and reports change drastically. 3.5 was a mediocre release, not the debacle 3.6 was but not as good as 3.7MR3. You will pick up some nice bells and whistles in the graphics screen if you upgrade.


                              Originally posted by Ironhoe View Post
                              mainly program migration for me... a lot of my programs go "outside the box" for solutions to dimensions. Variables, parametrics, formulas, things of that nature and no one knows EXACTLY what the impact of a migration is going to be in an upgrade. Sometimes its ok and sometimes its abject failure...

                              And thats without the learning curve for the new buttons,tools,windows and enhancements.

                              Currently I'm at 3.7 mr3 and losing a battle to avoid 4.3 mr1.... I don't like myself much right now
                              . Realistically I need harmony between machines and I have 3 ( of 5 systems ) that won't run below 4.x
                              The only reason I braved the 4.x versions is to stay close to the (b)leading edge. So much changed from 3.7 to 4.2 . . . at some point you just have to bite that bullet and leave your comfort zone or else become an obsolete relic, However in your case I guess it won't really make much difference. . .
                              sigpic"Hated by Many, Loved by Few" _ A.B. - Stone brewery

                              Comment

                              Related Topics

                              Collapse

                              Working...
                              X